<?php

namespace loyalsoft;

include __DIR__ . '/main.php';
//var_dump(__DIR__);

require_once __DIR__ . '/process/ActiveProc/MonthLogin.php';                    # 算法库
require_once __DIR__ . '/service_call/pay/Mo/OrderNotice.php';                             # 导入通知数据接收模型

echoLine("phpver: " . PHP_VERSION . PHP_EOL);
echoLine("tsDay:" . totalDays());

//SelfChecker::CheckAll();
//
//*
//set_time_limit(15);                                                           #
//
SelfChecker::checkModules();
//SelfChecker::CheckDNS();
//SelfChecker::CheckNetRead();
//echoLine("wanggangzero");
//\loyalsoft\TapDBUtil::TestPay();
//\loyalsoft\CLog::err("wg");
//$a = new \sm_activity_tiligift();
//$s = '{"uid":"639743559740E0681F7E0EBBFE60B5C8","cmd":6000,"paras":[false],"ts":1716347687,"zoneid":1,"SN":1,"TK":"","CV":"unityEditor"}';
new Req(null);
req()->CV = "999.999.999";
$arr = GameConfig::shop_getItem(8001);
var_dump($arr);

